A:link {color: #C00000;}
A:active {color: #FF0000;}
A:visited {color: #900000;}
A.notes:link {font-family: Frankenstein,Garamond,"Palatino Linotype",serif; font-size: 14pt; color: #C00000; text-decoration: none;}
A.notes:active {font-family: Frankenstein,Garamond,"Palatino Linotype",serif; font-size: 14pt; color: #FF0000; text-decoration: none;}
A.notes:visited {font-family: Frankenstein,Garamond,"Palatino Linotype",serif; font-size: 14pt; color: #900000; text-decoration: none;}

BODY {background-color: #BCD8ED; color: #B22345; font-family: Garamond,"Palatino Linotype",serif;}

DIV.center {text-align: center;}
DIV.text {background-color: #E0F0FF; color: #000000; padding: 2px 20px; margin: 5px 50px; border-width: 4px; border-style: solid; border-color: #B22345;}
DIV.notes {font-family: Frankenstein,Garamond,"Palatino Linotype",serif; font-size: 14pt; color: #B22345; text-decoration: none;}

EM.fakelink {color: #C00000; font-style: normal; text-decoration: underline; }

H1 {font-family: Frankenstein,Garamond,"Palatino Linotype",serif; text-align: center;}
H2, H3, H4, H5, H6 {font-family: Frankenstein,Garamond,"Palatino Linotype",serif;}
H2.center {font-family: Frankenstein,Garamond,"Palatino Linotype",serif; text-align: center;}

P.center {text-align: center;}

TD.center {text-align: center;}
TD.notes {text-align: center; font-family: Frankenstein,Garamond,"Palatino Linotype",serif; font-size: 14pt; color: #FFEA80; }
TD.fakelink {color: #C00000; text-decoration: underline; }
